.font202944{ font-size: 9pt ;}
.fontstyle202944{ font-family: 微软雅黑; font-size: 14px;}

    .tw ul li {
        padding: 40px 0;
        border-bottom: 1px solid #eee;}

    .tw ul li a {
        display: block;
        overflow: hidden;}

.imgList-pic {
    float: left;
    width: 200px;
    margin-right: 30px;
    overflow: hidden;}

.imgList-pic .pic {
    font-size: 0;
    position: relative;
    padding-top: 129%;}

.imgList-pic .pic img {
    display: block;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;}

    .imgList-pic:hover .pic img {
        transform: scale(1.1);}

    .imgList-info {
        overflow: hidden;
        color: #075aa7;}

    .imgList-info h3 {
        font-size: 20px;
        font-weight: bold;
        line-height: 32px;
        color: #333;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        transition: all 0.3s;
        margin-top: 6px;}

    .tw ul li a:hover .imgList-info h3 {
        color: #0a5cad;}

.imgList-info p {
    font-size: 16px;
    line-height: 30px;
    color: #999;
    margin-top: 6px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;}

    .imgList-info span {
        display: block;
        font-size: 22px;
        font-weight: bold;
        color: #0a5cad;
        line-height: 30px;}

    .imgList-info span em {
        font-size: 14px;
        padding-left: 3px;}

    .imgList-info .mores {
        width: 184px;
        height: 44px;
        border: 1px solid rgba(46, 140, 150, 0.2);
        line-height: 44px;
        text-align: center;
        color: #0a5cad;
        margin-top: 20px;
        transition: all .3s;}

    .tw ul li a:hover .imgList-info .mores {
        border-color: #0a5cad;
        background: #0a5cad;
        color: #fff;}
